/**************************************/
/*qilei@amazon.com modify at 2006.9.4*/
/**************************************/

/**************************************/

/*begin: hongbo@amazon.com modify at 2006.8.30*/
#content{
min-height:800px;
width:100%;margin:0 auto;text-align:left;padding-top:0px;
clear:both;
}
#fit_to_800x600{
height:1px;
font-size:1px;
}

#left_fhb{
	/*position: absolute;*/
	/*	left:10px;*/
	
	float:left;
	width:100%;
	margin-right:-309px;
}

#innerleft_fhb{
margin:0 309px 0 0;
}

#middle {
	margin-left: 0px;
	overflow:hidden;
	width:79%;
	float:right;
	background: #fff;
	/*min-width:380px;
	width:expression(document.body.clientWidth < 820 ? "380px" : "73%" );*/
	
}



#middle_flash table{
height:7px;

}
#middle_flash #td1{

width:7px;
height:6px;
}
#middle_flash #td2{
width:100%;
background:url(http://images.joyo.com/a/az-h2.gif) repeat-x top;
}
#middle_flash #td3{
width:7px;
height:6px;
}
#middle_flash_bor{
padding:0px;
margin:0px;
height:140px;
border-left:solid 1px #C3CD91;
border-right:solid 1px #C3CD91;
border-bottom:solid 1px #C3CD91;
}

#width{padding-bottom:6px;margin:0;height:140px;}

#middle_flash_bor #middle_flash_btn{
text-align:right;
}



#left-div{
	/*position: absolute;*/
	/*	left:10px;width:29%;*/
	float:left;
	padding-right:8px;
	width:19%;
}
div.HackBox0px{
	clear:both;	
}
#prodcommend_title,#prodrebate_title{
	background: transparent url(http://images.joyo.com/a/az-home_56.gif) repeat-x;
	margin:20px 5px 20px 0;
	clear:both;
}
#prodcommend_title div{
	background: transparent url(http://images.joyo.com/a/az-home_55.gif) no-repeat left top;
	height: 29px;
}
#prodrebate_title div{
	background: transparent url(http://images.joyo.com/a/az-home_89.gif) no-repeat left top;
	height: 29px;
}

#cooperation_area{
	border:solid 1px #CCCC98;
	padding:5px
}
#cooperation_area img{
	margin:0 0 2px 0;
}

#content li{
text-align:left;
margin:0 0 3px 0;
list-style-type:none;
list-style-position:outside;
padding-left:8px;
background:transparent url(http://images.joyo.com/a/az-h3.gif) 0px 6px no-repeat;
}


/*end: hongbo@amazon.com modify at 2006.8.30*/



#joyo_news_area,#subject_area,#top_sold_area{
	border: 1px solid #ACD3E2;
	padding: 9px;

}
#joyo_news_area{line-height:20px;}
#joyo_news_area #hr{border-bottom:solid 1px #ffffff;margin:0 0 3px 0;height:6px;font-size:2px;line-height:2px;;padding:0px;}
#right2col{
width:100%;
}
#right-div {
	/*position: absolute;
	top: 188px;*/	
	
	right: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
	padding:2px;
	width: 300px; /* ie5win fudge begins 
	voice-family: "\"}\"";
	voice-family:inherit;*/
	float: right;
	}
html>body #right-div {
	/*width: 180px;  ie5win fudge ends */
	}
html>body #left-div {
	/*width: 100%;  ie5win fudge ends */
	}

#lefttable-top{
	background-image: url(http://images.joyo.com/a/az-home_24.gif);
	font-size:12px;
	height: 18px;
	padding-bottom:3px;

}
#lefttable-top .text{
	
	text-align: left;
	float:left;
	padding: 5px 0 0 5px;
	letter-spacing: 0px;
	color:#ffffff;
	font-size:14px;
}
#lefttable-top .tdbg-left{
	float:left;
	background-image: url(http://images.joyo.com/a/az-home_22.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:7px;
	height:7px;
	}

#lefttable-top .tdbg-right{
	float:right;
	background-image: url(http://images.joyo.com/a/az-home_25.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width:7px;
	height:7px;
}


#middle_flash_top{
	background: transparent url(http://images.joyo.com/a/az-h2.gif) repeat-x top;
	height: 6px;
	font-size:6px;
}

#middle_flash_top .tdbg-left{
	float:left;
	background-image: url(http://images.joyo.com/a/az-home_27.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:7px;
	height:6px;
	font-size:6px;
	}

#middle_flash_top .tdbg-right{
	float:right;
	background-image: url(http://images.joyo.com/a/az-home_30.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width:7px;
	height:6px;
	font-size:6px;
}


#lefttable-bottom{
	background: transparent url(http://images.joyo.com/a/az-h5.gif) repeat-x bottom;
	height: 4px;
	
	font-size:4px;
}

#lefttable-bottom .tdbg-left{
	float:left;
	background-image: url(http://images.joyo.com/a/az-home_72.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:7px;
	height:4px;
	font-size:1px;
	}

#lefttable-bottom .tdbg-right{
	float:right;
	background-image: url(http://images.joyo.com/a/az-home_74.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width:7px;
	height:4px;
	font-size:1px;
}





#leftsearch{

	border:1px solid #069;
	margin:0px;
	padding: 10px 0 5px 5px;
	background-color: #EEEECC;
}
#leftsearch select{
	width:150px;
}
#leftsearch input#vname{
	width:110px;
}




#store ul{
	display:inline;
	margin:5px 5px 0px 10px;
}
#store li{
	float:left;
	font-weight:normal;
	margin: 2px 0px 3px 5px;
	padding: 0 5px 0px 0px;
	background:url(http://images.joyo.com/a/az-h2.gif) no-repeat right;
	white-space:nowrap;
	word-break:keep-all;
	color:#069;
	display: inline;
}


#lefttable,#store,#marketing{

	border-left:1px solid #5C9EC0;	
	border-right:1px solid #5C9EC0;	
	margin:0px;
	padding: 10px 0 0 5px;
}

#lefttable1{
	margin:0px;
	padding: 10px 0 0 5px;
	display:table;
}

#lefttable #innerlefttable{

}


#marketing{padding:10px 0 10px 10px}
#marketing img{margin-bottom:5px;}

h4,h4 a{
	font-size:14px;
	color:#CD6702;
	padding-left:3px;
	margin: 3px 0px 3px 0;
	text-decoration:none;
}

#lefttable1 ul.line,#lefttable ul.line{
	display:inline;
	margin:5px 5px 0px 0px;
	display:block;
	width:95%;
	text-align:left;
	padding:0px;
}

#lefttable ul.line_No1{
	display:inline;
	margin:0px 5px 0px 10px;
}

#lefttable1 li,#lefttable li{
	float:left;
	font-weight:normal;
	margin: 2px 0px 3px 5px;
	padding: 0 5px 0px 0px;
	background:url(http://images.joyo.com/a/az-h4.gif) no-repeat right;
	white-space:nowrap;
	word-break:keep-all;
	color:#069;
	display: inline;
}
#lefttable1 li a,#lefttable li a{
	color:#0328C1;
	text-decoration: none;	
}
#lefttable1 li a:hover,#lefttable li a:hover{
	color:#f90;
	text-decoration: underline;	
}
#Focus{
	background:#fff;

	float:right;
	border: 1px solid #ACD3E2;
	padding: 5px;
	line-height: 16px;
	letter-spacing: 1px;
}

#topsales #lefttable-top .toptext{
	width:150px;
	text-align: left;
	float:left;
	padding: 5px 0 0 5px;
}
#topsales #lefttable-top .toptdbg-right{
	float:right;
	background-image: url(http://images.joyo.com/a/az-tdbg-right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width:7px;
	height:7px;
}
#lefttable2{

	border:1px solid #367fa8;	
	margin:0px;
	padding: 10px 0 0 5px;
}
#topsales #lefttable2 ul.line{
	display:inline;
	margin:5px 0 0 0;
}
#topsales #lefttable2 li.point{
	margin: 2px 0 5px 0;
	color:#069;
	list-style-type: none;
	list-style-position: inside;
	list-style-image: url(http://images.joyo.com/a/az-top10-point.gif);
}
#topsales #lefttable2 ul.line li.up{
	margin: 2px 0 5px 0;
	color:#069;
	list-style-type: none;
	list-style-position: inside;
	list-style-image: url(http://images.joyo.com/a/az-top10-up.gif);
}
#topsales #lefttable2 ul.line li.down{
	margin: 2px 0 5px 0;
	color:#069;
	list-style-type: none;
	list-style-position: inside;
	list-style-image: url(http://images.joyo.com/a/az-top10-down.gif);
}
#topsales #lefttable2 ul.line li a{
	color:#0328C1;
	text-decoration: none;	
}
#topsales #lefttable2 ul.line li a:hover{
	color:#f90;
	text-decoration: underline;	
}


.list-arrow{
	background-image: url(http://images.joyo.com/a/az-line.gif);
	background-repeat: repeat-x;
	width:150px;
	height:30px;
	letter-spacing: 4px;
	line-height: 30px;
	background-position: bottom;
	vertical-align: bottom;

}
/**************************************/
/*left pannel end*/
/**************************************/




.commend-link{
	margin-right:5px;color:#6494c4;
	text-decoration: none;
}
.commend{color:#6a6a6a;font-style: italic;}





#customer-name{
	color: #C60;
}


#hot-book{
	line-height:18px;
	height:50px;
	display: table-cell;
}
#hot-book #shopping-cart{
	background-image: url(images/shopping-cart.gif);
	background-repeat: no-repeat;
	padding-left:30px;
	height:21px;
	float:right;
	padding-top:5px;
	width:70px;
}
#hot-book #view-more{
	background-image: url(images/view-more.gif);
	background-repeat: no-repeat;
	padding-left:20px;
	margin-right:10px;
	height:21px;
	float:right;
	padding-top:5px;
	background-position: left center;
}
#hot-book img{
	padding-right:10px;
}
#hot-book #other li{
	list-style-position: outside;
	list-style-type: square;
	overflow: visible;
	margin-left: 15px;
}
#Categories div{
	width:33%;
	float:left;
	text-align: center;
}
#Categories div #price{
	display: block;text-align: center;
}


/*#right{
	background:#fff;
	width:200px;
	float:right;
	clear:none;
}*/


#right-ads{
	float:left;
	width:100px;
	padding-right:5px;
	vertical-align:top;
	margin:8px 0 0 0;
}
#subject_area #subject_text,#top_sold_text{
	float:right;
	width:170px;
	line-height:150%;
}
#top_sold_text ul{
	list-style-type:decimal;
	font-family:"Arial", Times, serif;
	margin:0px;padding:0px;
	font-weight:bold;
}
#top_sold_text li{
	margin:3px 0 0 25px;
	padding:0px;
	list-style-type:decimal;
	background:transparent url() 0px 0px no-repeat;
	font-weight:bold;
}
#top_sold_text a{
	font-weight:100;
}

#top_sold_text .more{
	text-align:right;
	margin:6px 0 0 0px;
}


#subject_area #subject_text_title{
	font-weight:bold;
	color:#CB6500;
	margin:2px 0 8px 0;

}


#right-title,#title,h5{
	font-size:14px;
	font-weight: bold;
	color: #C60;
	margin-bottom:8px;
}
.text{font-size:14px;font-weight: bold;color: #C60;}

#title{
	height:16px;
}
.right-img{
	margin: 5px;
}
#joyo_news_area #news_left_block{
 float:left;
 width:50%;
}

/******************************************************/
/* product item-list hongbo@amazon modify 2006-8-31 */
/******************************************************/
#item-list{ width:99%;}
.item-listmargin1{ margin-top:2px;}
#item-list div.item{ float:left;margin-right:2px;width:32.5%;overflow:hidden}
#item-list div.item_No1{ float:left;margin-right:2px;width:32.5%;overflow:hidden}
#item-list div.item_margin0{ float:left;margin-right:2px;width:32.5%;overflow:hidden}
#item-list div.item div.pic{ text-align:left;margin-bottom:10px;}
#item-list div.item div.Name{text-align:left;padding-bottom:5px;}
#item-list div.item div.Price{ text-align:left;margin-bottom:2px;}


#item-list div.item div.Name a{font-weight:bold;text-decoration:none}
/******************************************************/
/* product item-list */
/******************************************************/


#slidenum{position:absolute;right:1px;top:1px;z-index:30;}
#slidenum .slideNumber{padding-left:0px;margin:0;padding:0;list-style-type:none;float:right;}
#slidenum .slideNumber li{ padding-left:0px;background:none;font-size:10px;float:left;display:inline;color:#fff;text-align:center;line-height:12px !important;line-height:12px;font-family:arial;width:12px;height:12px;background-color:#343434;margin:2px 5px 0 0;cursor:pointer;cursor:hand;overflow:hidden; border:#d0d0d0 solid 1px;}
#slidenum .slideNumber li.curSlideNumber{padding-left:0px;background:none;font-weight:bold;background-color:#367fa8; border:#d0d0d0 solid 1px;}
.slidecontainer{position:relative;height:1px;}
.slideimages img{border:0;display:none;}
.slideimages a{position:absolute;top:0;left:0;}
.flsz { font-family:Arial; font-size:10px; color:#333333; font-weight:normal;}
.categarynumber{ font-family:Arial; font-size:10px; color:#333333; font-weight:normal;}
.topfont a:link,,.toprightfont a:link,
.topfont a:visited,,.toprightfont a:visited,
.topfont a:hover,,.toprightfont a:hover,
.topfont a:active,.toprightfont a:active{ color:#EDE6F7; text-decoration:underline;}
.topfont{ float:left;font-size:12px; color:#EDE6F7; text-align:left; line-height:28px;}
.toprightfont{ float:right;font-size:12px; color:#EDE6F7; text-align:left; line-height:28px;}


/******************************************************/
/* product item-list(2) */
/******************************************************/


#slidenum2{position:absolute;right:1px;top:1px;z-index:30;}
#slidenum2 .slideNumber2{padding-left:0px;margin:0;padding:0;list-style-type:none;float:right;}
#slidenum2 .slideNumber2 li{ padding-left:0px;background:none;font-size:10px;float:left;display:inline;color:#fff;text-align:center;line-height:12px !important;line-height:12px;font-family:arial;width:12px;height:12px;background-color:#343434;margin:2px 5px 0 0;cursor:pointer;cursor:hand;overflow:hidden; border:#d0d0d0 solid 1px;}
#slidenum2 .slideNumber2 li.curSlideNumber2{padding-left:0px;background:none;font-weight:bold;background-color:#367fa8; border:#d0d0d0 solid 1px;}
.slidecontainer2{position:relative;height:1px;}
.slideimages2 img{border:0;display:none;}
.slideimages2 a{position:absolute;top:0;left:0;}
.flsz { font-family:Arial; font-size:10px; color:#333333; font-weight:normal;}
.categarynumber2{ font-family:Arial; font-size:10px; color:#333333; font-weight:normal;}
.topfont a:link,,.toprightfont a:link,
.topfont a:visited,,.toprightfont a:visited,
.topfont a:hover,,.toprightfont a:hover,
.topfont a:active,.toprightfont a:active{ color:#EDE6F7; text-decoration:underline;}
.topfont{ float:left;font-size:12px; color:#EDE6F7; text-align:left; line-height:28px;}
.toprightfont{ float:right;font-size:12px; color:#EDE6F7; text-align:left; line-height:28px;}